﻿/*
Site:	GilMichelini.com
File:	custom.css
Link:	https://s3.amazonaws.com/gilmichelini/custom.css
Last Update: 02/05/2016
*/

/* Blog title */
.blogtitle {
	font-size: 175%;
	margin: 0;
	padding: 0;
	text-align: left;
}
body {/* Default styling for everything that is un-styled and doesn't inherit*/
	color:#000;
	font-family: Georgia;
	font-size: 14px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height: 1.5;
}
.blogFirstLine{
font-size: 115%;
}
.blg_tables {
	width: 100%;
	padding:-40px;
	border-spacing: 0px;
	border-collapse: separate;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.blg_tableRow1 {
	background-color:#415124;
	height:350px;
}
.blg_tableRow2 {
	background-color:#566b2f;
	height:350px;
}
.blg_tableRow3 {
	background-color:#6b853a;
	height:350px;
}
h1.posttitle{
	font-family:"Myriad Pro";
	font-size: 200%;
	font-weight: normal;
	color: #333;
	margin: 0.5em 0;
	padding: 0;
	}

.font1 {
	font-family: "Trebuchet MS";
	font-size: 85px;
	color: #FFFFFF;
}
.font2 {
	font-family: "Trebuchet MS";
	font-size: 65px;
	color: #FFFFFF;
	margin: 25px;
}
.font3 {
	font-family: Georgia;
	font-size: 40px;
	color: #FFFFFF;
	margin: 50px;
}
a.font3 { color: #00000; } 
h1 {
	font-family:"Myriad Pro";
	font-size: 200%;
	font-weight: normal;
	color: #000000;
	padding: 0;
	line-height: 1.1em;
	}

h2 {
	font-family:"Myriad Pro";
	font-size: 150%;
	font-weight: normal;
	color: #000000;
	line-height: 1.1em;
	padding-top: 7px;
}
h3 {
	font-family:"Myriad Pro";
	font-size: 125%;
	font-weight: normal;
	color: #000000;
	line-height: 1.1em;
	padding-top: 7px;
}

ul.christmastide{
	margin-left: 50px;
	list-style-position: outside;
	list-style-type: square;
}
.oblg_bodyText {
	text-indent: 2%;
	font-family: Book Antique, Georgia, "Times New Roman", Times, serif;
}
.oblg_bodyTextBulletPoint1 {
	text-indent: 2%;
	font-family: Book Antique, Georgia, "Times New Roman", Times, serif;
	list-style: none;
	padding-left: 1em;
	content: "BB 20";
}
.oblg_fdC1text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	height: .5em;
}
.oblg_h1 {
	font-size: 22px;
	height: 1.1em;
	margin-top: 20px;
	margin-bottom: 0px;
}
.oblg_h2 {
	font-size: 18px;
	font-style: oblique;
	height: .25em;
}
.oblg_notes {
	margin-right: 10%;
	margin-left: 10%;
	padding: 5px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #6b6a6d;
	border-right-color: #6b6a6d;
	border-bottom-color: #6b6a6d;
	border-left-color: #6b6a6d;
	background-color: #FFFFFF;
}
.oblg_practicalTable {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: outset;
	border-bottom-style: inset;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: none;
	border-left-style: none;
	width: 100%;
}
.oblg_fdTable {
	border-collapse: collapse;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #003300;
	border-bottom-color: #003300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 100%;
}
.oblg_fdTableCol1 {
	background-color: #CCCCCC;
	width: 12%;
	background-position: top;
	color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.1em;
}
.oblg_quotes {
	margin-left: 10%;
}
.oblg_lgText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-top: 1%;
	margin-right: 5%;
	margin-bottom: 1%;
	margin-left: 5%;
}
.oblg_toc1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 2%;
	padding-top: 10px;
	font-size: small;
	height: .75em;
}
.oblg_toc2 {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5%;
	height: .75em;
	font-size: small;
}
.oblg_practTipsTitle {
	font-weight: bold;
	text-decoration: underline;
}
.oblg_pageNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
	background-color: #999900;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oblg_centerBold {
	font-weight: bold;
	text-align: center;
}
.oblg_10percentMargins {
	margin-right: 10%;
	margin-left: 10%;
}
/* displays in first line of a post to describe its purpose */
.purposeStatement {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 1%;
	font-size: small;
}
.bln_SubHeadText {
	font-family:Georgia;
	font-size: 150%;
	font-weight: normal;
	color: #45483f;
	padding: 0;
	line-height: 1.1em;
}